export function rpxToPx(rpx: number): number {
  if (getApp<any>().globalData.device) {
    return (rpx * getApp<any>().globalData.device.windowWidth) / 750;
  }
  return rpx;
}

export function pxToRpx(px: number): number {
  if (getApp<any>().globalData.device) {
    return (750 * px) / getApp<any>().globalData.device.windowWidth;
  }
  return px;
}

export const isDevTool =
  getApp<any>().globalData.device &&
  getApp<any>().globalData.device.platform === "devtools";
